
Member Nodes - MNDeployment #3689

University of South Carolina, Computer Science Department

2013-03-22 17:02 - Laura Moyers

Status: Deferred Start date: 2014-04-15

Priority: Normal Due date:  

Assignee:  % Done: 65%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 34.00 MN_Date_Online:  

Longitude: 81.04 Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier: urn:node:SC Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

From DataONE website "contact us" – Considering, someone to talk to

Website:  http://www.sc.edu, https://www.cse.sc.edu/ (comp sci dept)

Entity:  University of South Carolina

POC:  okeefe@cse.sc.edu

Date of inquiry:  12/18/12

Responder:

Date of response:

Response:  

Subtasks:

Task # 4788: Generate a client test certificate for SC Closed

Task # 5450: (Waiting for) USC to complete development of MN stack (derived from GMN) In Progress

History

#1 - 2013-10-26 00:53 - Bruce Wilson

- Status changed from New to Planning

- Assignee changed from John Cobb to Bruce Wilson

Multiple email discussions with Mike Huhn.  They are looking to create an institutional repository, which would be a DataONE MN.  Very early

discussions on timing and software stack.  

#2 - 2014-04-14 14:05 - Laura Moyers

- Start date set to 2014-04-14

- Target version set to Deploy by end of Y5Q4

- Due date set to 2014-07-31

#3 - 2014-04-22 18:04 - Laura Moyers

- Status changed from Planning to Ready

#4 - 2014-08-15 20:15 - Laura Moyers

- Due date changed from 2014-07-31 to 2015-01-31
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

- Latitude set to 34.00

- Longitude set to 81.04

- NodeIdentifier set to urn:node:SC

#5 - 2014-09-19 16:08 - Laura Moyers

- Due date changed from 2015-01-31 to 2015-04-30

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q3

Changes in staffing have delayed development.  

#6 - 2015-01-02 16:46 - Laura Moyers

- Target version deleted (Deploy by end of Y1Q3)

- Start date deleted (2014-04-15)

- Due date deleted (2015-06-30)

Moved out of current project year planning 1/2/15.  

#7 - 2015-04-17 14:52 - Bruce Wilson

- Status changed from Ready to Deferred

#8 - 2015-10-28 17:55 - Bruce Wilson

- Assignee deleted (Bruce Wilson)
